Xmanager 게시판

1.3.8 시리얼 넘버로 1.3.9 사용이 안 되는지..?

최종입력: 2001-11-27 00:00 - 넷사랑 | 답글: 1건

 
2001-11-27 00:00 - 정승호

1.3.8 시리얼 넘버로 1.3.9 사용이 안 되는지..?

 
1.3.8 정품 사용자입니다.

회사에서 파견을 나와 있는 상태에서 새로 시스템을 깔게 되어서

Xmanager를 새로 깔려고 하는데요,

1.3.9 evaluation을 다운 받아서 1.3.8 시리얼 넘버를 넣으니 invalid라고

나오는 군요.

1.3.8의 시리얼 넘버로 등록이 안 되면 1.3.8을 받을 수 있는 곳이라도 알려 주시기 바랍니다.
2001-11-27 00:00 - 넷사랑

제품 키 체계가 다릅니다.

 
패키지와 온라인 제품은 서로 다른 키 체계로 구성되어 있습니다.

패키지 고객이신 경우 구입하신 패키지를 설치하시고
저희 홈페이지에서 제공하는 1.3.9 패치를 다운 받으셔서
설치하시면 됩니다.

궁금하신 사항이 있으시면 올려주십시오.
감사합니다.

-- 기술지원팀